=== debian/changelog ===
shotcut (17.10-1mx17+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Oct 2017 22:26:28 -0400

shotcut (17.10-1~getdeb1) zesty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 03 Oct 2017 19:34:03 +0200

shotcut (17.09-1~getdeb1) zesty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 04 Sep 2017 18:28:44 +0200

shotcut (17.08-1~getdeb1) zesty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 02 Aug 2017 17:44:03 +0200

shotcut (17.06-1~getdeb1) zesty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 02 Jun 2017 16:28:43 +0200

shotcut (17.05-1~getdeb1) zesty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 06 May 2017 00:38:11 +0200

shotcut (17.04-1~getdeb1) yakkety; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 03 Apr 2017 18:09:32 +0200

shotcut (17.03-1~getdeb1) yakkety; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 03 Mar 2017 19:09:11 +0100

shotcut (17.02-1~getdeb1) yakkety; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 01 Feb 2017 18:04:47 +0100

shotcut (17.01-1~getdeb1) yakkety; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 02 Jan 2017 19:15:11 +0100

shotcut (16.12-1~getdeb1) yakkety; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 04 Dec 2016 01:52:26 +0100

shotcut (16.11-1~getdeb1) yakkety; urgency=low

  * Initial release

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 14 Mar 2016 18:59:00 +0100
