=== debian/watch ===
version=3
https://github.com/mltframework/shotcut/releases \
    (?:.*/)?v([\d\.]+)\.tar\.gz
