=== debian/changelog ===
shotcut (19.01.27-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop -dmo branding and the epoch.
  * Disable automatic dbgmsym packages.
  * Drop quilt from rules and B-Ds, also drop qt5-default from B-Ds in favor of
    using QT_SELECT in rules instead.
  * Drop to debhelper 10 compat to ease backports.
  * Install desktop and icon files from /debian.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Feb 2019 17:52:44 -0800

shotcut-dmo (1:19.01.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jan 2019 13:40:35 +0100

shotcut-dmo (1:19.01.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Jan 2019 00:07:21 +0100

shotcut-dmo (1:19.01.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jan 2019 14:16:12 +0100

shotcut-dmo (1:18.12.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Dec 2018 23:24:06 +0100

shotcut-dmo (1:18.12.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Dec 2018 00:36:14 +0100
