=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-
-export QT_SELECT=qt5
+export QT_SELECT=5
 
 %:
-	dh $@ -Sqmake 
+	dh $@ -Sqmake
 
 override_dh_auto_install:
 	dh_auto_install
