=== debian/watch ===
version=4

https://github.com/mltframework/shotcut/releases \
.*/archive/v(.*)\.tar.*
