## shotcut 19.08.16

=== debian/changelog ===
shotcut (1:19.08.16-1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Removed epoch for mlt BD's
  * Drop -dmo branding and the epoch.
  * Disable automatic dbgmsym packages.
  * Drop quilt from rules and B-Ds, also drop qt5-default from B-Ds in favor of
    using QT_SELECT in rules instead.
  * Drop to debhelper 10 compat to ease backports.
  * Install desktop and icon files from /debian.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 08 Sep 2019 05:34:52 -0700

shotcut-dmo (1:19.08.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2019 22:18:39 +0200

shotcut-dmo (1:19.07.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jul 2019 18:47:25 +0200

shotcut-dmo (1:19.06.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jun 2019 00:00:13 +0200

shotcut-dmo (1:19.04.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 May 2019 08:57:15 +0200

shotcut-dmo (1:19.02.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Mar 2019 07:54:49 +0100
