=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export QT_SELECT=5

%:
	dh $@ -Sqmake

override_dh_auto_install:
	dh_auto_install

	chmod 644 debian/tmp/usr/share/shotcut/qml/filters/webvfx_ruttetraizer/ruttetraizer.html

override_dh_clean:
	dh_clean .qmake.cache packaging/linux/org.shotcut.Shotcut.appdata.xml

override_dh_strip:
	dh_strip --no-automatic-dbgsym
	
	#
# To find QML package :
# grep -Fhr 'import Qt' src | cut -d ' ' -f 2-3 | sort | uniq
# Then search packages with apt-file
#
# qml-module-qtqml-models2
# qml-module-qtquick-controls --> qml-module-qtgraphicaleffects, qml-module-qtquick-layouts, qml-module-qtquick-window2
# qml-module-qtquick-controls2
# qml-module-qtquick-dialogs
# qml-module-qtquick-extras
