## shotcut 19.10.20

=== debian/changelog ===
shotcut (1:19.10.20-3~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Stripped dmo from package identities.
  * Lowered compat to 11.
  * Added install for desktop launcher & image.
  * Removed epoch from mlt package versions in control file.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 01 Nov 2019 13:55:20 -0700

shotcut-dmo (1:19.10.20-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 14:39:41 +0200

shotcut-dmo (1:19.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 00:12:45 +0200

shotcut-dmo (1:19.09.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Sep 2019 00:59:10 +0200
