=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: shotcut
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
 XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.shotcutapp.com/
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 10), qt5-qmake,
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 11), qt5-qmake, qt5-default, quilt,
  libqt5x11extras5-dev, qtmultimedia5-dev, libqt5webkit5-dev, pkg-config,
  libqt5opengl5-dev, libqt5websockets5-dev, qtdeclarative5-private-dev,
- libmlt-dev (>= 6.8.0~), libmlt++-dev (>= 6.10.0~), qttools5-dev-tools
+ libmlt-dev (>= 6.16.0~), libmlt++-dev (>= 6.16.0~), qttools5-dev-tools
 
 Package: shotcut
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
-         melt, qmelt, shotcut-data (>= ${source:Version}),
-         qml-module-qtquick-extras, qml-module-qtquick-controls,
-         qml-module-qtqml-models2, qml-module-qtquick-dialogs,
-         frei0r-plugins, ladspa-plugin, libsdl2-2.0-0, libjack-jackd2-0
+Depends: ${shlibs:Depends}, ${misc:Depends}, melt, qmelt, shotcut-data (>= ${source:Version}), 
+ qml-module-qtqml-models2, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs,
+ qml-module-qtquick-extras
+Recommends: frei0r-plugins, ladspa-plugin, libsdl2-2.0-0, libjack-jackd2-0
 Description: Video editor
  A free and open-source cross-platform video editing application.
  .
