=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-export QT_SELECT=5
 
 %:
-	dh $@ -Sqmake
+	dh $@ -Sqmake 
 
 override_dh_auto_install:
 	dh_auto_install
@@ -14,10 +13,7 @@
 override_dh_clean:
 	dh_clean .qmake.cache packaging/linux/org.shotcut.Shotcut.appdata.xml
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-	
-	#
+#
 # To find QML package :
 # grep -Fhr 'import Qt' src | cut -d ' ' -f 2-3 | sort | uniq
 # Then search packages with apt-file
@@ -27,3 +23,7 @@
 # qml-module-qtquick-controls2
 # qml-module-qtquick-dialogs
 # qml-module-qtquick-extras
+
+override_dh_strip:
+	dh_strip -a --no-automatic-dbgsym
+
