## shotcut 20.02.02

=== debian/changelog ===
shotcut (1:20.02.02-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop dmo branding.
  * Drop qt5-default, qmake-qt5, and quilt BDs, use QT select instead in rules.
  * Minimum required version of mlt is 6.18.0

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 Feb 2020 10:30:14 -0800

shotcut-dmo (1:20.02.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2020 19:09:28 +0100

shotcut-dmo (1:19.12.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 22:51:23 +0100

shotcut-dmo (1:19.12.23-dmo2) unstable; urgency=medium

  * Add missing files found in /usr/share in the shotcut-data package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 23:18:50 +0100

shotcut-dmo (1:19.12.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 22:52:03 +0100

shotcut-dmo (1:19.12.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 00:33:18 +0100

shotcut-dmo (1:19.12.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2019 08:44:48 +0100
