=== debian/control ===
Source: shotcut
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.shotcutapp.com/
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12),
               libmlt++-dev (>= 6.18.0~),
               libmlt-dev (>= 6.18.0~),
               libqt5opengl5-dev,
               libqt5webkit5-dev,
               libqt5websockets5-dev,
               libqt5x11extras5-dev,
               pkg-config,
#               qt5-default,
#               qt5-qmake,
               qtdeclarative5-private-dev,
               qtmultimedia5-dev,
               qttools5-dev-tools,
#               quilt

Package: shotcut
Architecture: any
Depends: melt,
         qmelt,
         qml-module-qtqml-models2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-extras,
         shotcut-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         frei0r-plugins, ladspa-plugin, libjack-jackd2-0, libsdl2-2.0-0
Description: Video editor
 A free and open-source cross-platform video editing application.
 .
 Shotcut supports many video, audio, and image formats via FFmpeg and
 screen, webcam, and audio capture. It uses a timeline for non-linear video
 editing of multiple tracks that may be composed of various file formats.
 Scrubbing and transport control are assisted by OpenGL GPU-based processing
 and a number of video and audio filters are available.

Package: shotcut-data
Architecture: all
Depends: ${misc:Depends}
Description: architecture-independent QML files for Shotcut
 A free and open-source cross-platform video editing application.
 .
 Shotcut supports many video, audio, and image formats via FFmpeg and
 screen, webcam, and audio capture. It uses a timeline for non-linear video
 editing of multiple tracks that may be composed of various file formats.
 Scrubbing and transport control are assisted by OpenGL GPU-based processing
 and a number of video and audio filters are available.
 .
 This package contains QML files.
