=== debian/rules ===
#!/usr/bin/make -f

export QTDIR=/usr/share/qt5
export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	chmod 644 debian/tmp/usr/share/shotcut/qml/filters/webvfx_ruttetraizer/ruttetraizer.html

override_dh_clean:
	dh_clean drmingw/x64/bin/*.dll drmingw/x64/bin/*.exe \
	 .qmake.cache packaging/linux/org.shotcut.Shotcut.appdata.xml

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --no-automatic-dbgsym
