=== debian/changelog ===
shotcut (20.02.17-2) unstable; urgency=medium

  * d/control: add melt to Depends. (Closes: #951727)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 21 Feb 2020 09:04:34 +0100

shotcut (20.02.17-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 18 Feb 2020 05:48:38 +0100

shotcut (20.02.02-1) unstable; urgency=medium

  * New upstream version.
  * Patches dropped, fixed upstream.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 03 Feb 2020 07:51:51 +0100

shotcut (19.12.31-2) unstable; urgency=medium

  * Bump standards version to 4.5.0
  * Apply patch for reproducible builds. (Closes: #949817)
    Thanks Chris Lamby.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 03 Feb 2020 05:17:34 +0100

shotcut (19.12.31-1) unstable; urgency=medium

  * Initial release. (Closes: #880479)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 03 Jan 2020 09:22:29 +0100
