=== debian/control ===
Source: shotcut
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libmlt++-dev, libmlt-dev, qtbase5-dev, qml-module-qtmultimedia, qml-module-qtquick-privatewidgets, libqt5x11extras5-dev, libmovit-dev, frei0r-plugins-dev, libmp3lame-dev, libx264-dev, qtmultimedia5-dev, libqt5websockets5-dev, qtdeclarative5-dev, qtdeclarative5-private-dev, libqt5webkit5-dev, qttools5-dev-tools, libqt5opengl5-dev, libjs-three
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/shotcut.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/shotcut
Homepage: https://www.shotcut.org/

Package: shotcut
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-three, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs, qml-module-qtquick-layouts, qml-module-qtquick2, qml-module-qtgraphicaleffects, qml-module-qtquick-window2, qml-module-qtquick-layouts, qml-module-qtquick-extras, qml-module-qtqml-models2, melt
Description: video editor
 This is a video editor with features like 4k resolution support,
 network stream playback, audio/webcam captures, and many more.
