## shotcut 20.04.12

=== debian/changelog ===
shotcut (1:20.04.12-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add epoch for MX's version.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Jun 2020 15:16:10 -0700

shotcut (20.04.12-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 14 Apr 2020 08:57:14 +0200

shotcut (20.04.05~b2-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 10 Apr 2020 13:43:19 +0200

shotcut (20.02.17-3) unstable; urgency=medium

  * Add frei0r-plugins to Depends. (Closes: #951677)
  * Update build-depends to stop build failures on armhf/armel.
    (Closes: #950667)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Apr 2020 12:29:07 +0200
