=== debian/control ===
Source: shotcut
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11),
               frei0r-plugins-dev,
               libjs-three,
               libmlt++-dev (>= 6.20~),
               libmlt-dev (>= 6.20~),
               libmovit-dev,
               libmp3lame-dev,
               libqt5opengl5-desktop-dev (>= 5.9.0),
               libqt5webkit5-dev (>= 5.9.0),
               libqt5websockets5-dev (>= 5.9.0),
               libqt5x11extras5-dev (>= 5.9.0),
               libx264-dev,
               qml-module-qtmultimedia,
               qml-module-qtquick-privatewidgets,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtdeclarative5-private-dev,
               qtmultimedia5-dev,
               qttools5-dev-tools
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/shotcut.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/shotcut
Homepage: https://www.shotcut.org/

Package: shotcut
Architecture: any
Depends: frei0r-plugins,
         libjs-three,
         melt,
         qml-module-qtgraphicaleffects,
         qml-module-qtqml-models2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-extras,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: video editor
 This is a video editor with features like 4k resolution support,
 network stream playback, audio/webcam captures, and many more.
