## shotcut 20.09.27+ds

=== debian/changelog ===
shotcut (20.09.27+ds-1) unstable; urgency=medium

  * New upstream version.
    - Fixes build with Qt 5.15. (Closes: #972176)
  * Bump debhelper version to 13, drop d/compat.
  * Added upstream metadata file.
  * d/control: added Rules-Requires-Root.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
    - added Files-Excluded.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 16 Oct 2020 12:47:32 +0200
