## shotcut 20.11.28+ds

=== debian/changelog ===
shotcut (20.11.28+ds-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 09 Dec 2020 10:18:29 +0100

shotcut (20.11.28+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: dropped.
  * d/s/lintian-overrides: drop curses, fix typo.
  * d/control:
    - drop duplicate Depends, add Build-Depends: qtquickcontrols2-5-dev.
    - split parts to arch-indep package, add breaks/replaces.
  * d/copyright: drop a no more matching entry.
  * d/manpages and shotcut.1: dropped, switch to upstream version.
  * d/watch: cleaned up lintian.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 30 Nov 2020 10:34:24 +0100
