## shotcut 21.01.29+ds

=== CuteLogger/CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,8 @@
-CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
+CMAKE_MINIMUM_REQUIRED(VERSION 3.1)
 
 PROJECT(CuteLogger)
 
-FIND_PACKAGE(Qt4 COMPONENTS QtCore REQUIRED)
-INCLUDE(${QT_USE_FILE})
+FIND_PACKAGE(Qt5Core REQUIRED)
 
 ADD_DEFINITIONS(-DCUTELOGGER_LIBRARY)
 
@@ -15,6 +14,7 @@
   src/AbstractStringAppender.cpp
   src/ConsoleAppender.cpp
   src/FileAppender.cpp
+  src/RollingFileAppender.cpp
 )
 
 SET(includes
@@ -24,6 +24,7 @@
   include/ConsoleAppender.h
   include/AbstractStringAppender.h
   include/AbstractAppender.h
+  include/RollingFileAppender.h
  )
 
 
@@ -34,8 +35,8 @@
 ENDIF(WIN32)
 
 
-SET(library_target Logger)
+SET(library_target CuteLogger)
 
 ADD_LIBRARY(${library_target} SHARED ${sources} ${includes})
-TARGET_LINK_LIBRARIES(${library_target} ${QT_LIBRARIES})
+TARGET_LINK_LIBRARIES(${library_target} Qt5::Core)
 INSTALL(TARGETS ${library_target} DESTINATION lib)
