=== debian/changelog ===
shotcut (21.01.29+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: updated.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 31 Jan 2021 23:09:30 +0100
