## shotcut 22.01.30+ds

=== debian/changelog ===
shotcut (22.01.30+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sun, 30 Jan 2022 21:54:21 +0100

shotcut (22.01.17~beta1+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 18 Jan 2022 10:41:37 +0100

shotcut (21.12.24+ds-2) unstable; urgency=medium

  * d/control: add frei0r-plugins to depends.

 -- Gürkan Myczko <tar@debian.org>  Mon, 03 Jan 2022 13:44:05 +0100

shotcut (21.12.24+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sat, 25 Dec 2021 21:34:24 +0100

shotcut (21.12.21+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 22 Dec 2021 05:42:11 +0100

shotcut (21.10.31+ds-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * Bump standards version to 4.6.0.

 -- Gürkan Myczko <tar@debian.org>  Mon, 01 Nov 2021 08:07:55 +0100

shotcut (21.09.20+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 22 Sep 2021 08:58:14 +0200

shotcut (21.09.13+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 20 Sep 2021 08:19:39 +0200

shotcut (21.08.29+ds-1) unstable; urgency=medium

  * New upstream version. (Closes: #993837)
  * Bump standards version to 4.5.1.
  * d/control: add build-depends on libx265-dev.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 07 Sep 2021 09:14:45 +0200

shotcut (21.03.21+ds-1) experimental; urgency=medium

  * New upstream version.
  * d/control: add depends on libjs-three. (Closes: #985868)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 29 Mar 2021 13:23:53 +0200

shotcut (21.02.27+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 28 Feb 2021 14:17:33 +0100
