=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
+Uploaders: Gürkan Myczko <tar@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libmlt++-dev,
@@ -15,6 +15,7 @@
  frei0r-plugins-dev,
  libmp3lame-dev,
  libx264-dev,
+ libx265-dev,
  qtmultimedia5-dev,
  libqt5websockets5-dev,
  qtquickcontrols2-5-dev,
@@ -24,7 +25,7 @@
  qttools5-dev-tools,
  libqt5opengl5-desktop-dev,
  libjs-three
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/shotcut.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/shotcut
@@ -32,7 +33,7 @@
 
 Package: shotcut
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-three, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs, qml-module-qtquick-layouts, qml-module-qtquick2, qml-module-qtgraphicaleffects, qml-module-qtquick-window2, qml-module-qtquick-extras, qml-module-qtqml-models2, melt, frei0r-plugins, shotcut-data (>= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-three, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs, qml-module-qtquick-layouts, qml-module-qtquick2, qml-module-qtgraphicaleffects, qml-module-qtquick-window2, qml-module-qtquick-extras, qml-module-qtqml-models2, melt, frei0r-plugins, shotcut-data (>= ${source:Version}), frei0r-plugins
 Description: video editor
  This is a video editor with features like 4k resolution support,
  network stream playback, audio/webcam captures, and many more.
